DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #904
Phé duyét cdp TGP cho chu triong 0038/2021/TTr-0690604
02/24/2021 02:29 PM - Luc Tran Van

Status: Closed Start date: 02/24/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc!

1/ Xem hé trg gilp td trinh s& 38 da dugc Téng Giam Déc phé duyét Ién chuang trinh
2/ Hb trg gitp phiéu mua sdm PUR/2020/000729 cho PGD Phi Quéc do chon ché trd trinh chi truong ciia PGD Birc Hoa.

Trén trong
Pham T&n Thanh

DISCLAIMER: The information in this email is confidential. The contents may not be disclosed or used by anyone other than the
addressee. If you have received this communication in error please notify us by e-mail or by telephone on +84 28 6267 9679 and
then delete the e-mail and all attachments and any copies thereof.

Viet Capital Bank cannot accept responsibility for the accuracy or completeness of this email as it has been transmitted over a public
network. Any views expressed by an individual in this email do not necessarily reflect views of Viet Capital Bank and/or its
subsidiaries and associates.

LUU Y: Cé&c thdng tin trong email nay 1 t6i mat, khéng dugc tiét 16 cho bét cir ai khac ngoai trlf nhitng ngudi nhan cé dia chi email
dugc glri dén. Trudng hgp Quy vi nhan duge email nay do sai sét nao dé, vui long béo lai cho chlng t6i qua email hodc dién thoai
+84 28 6267 9679 sau dé xoa toan bd email, ban sao va cac tap tin dinh kem.

Viet Capital Bank sé& khéng chiu bét ky trach nhiém nao vé tinh chinh xac hodc viéc hoan tat qua trinh glri di clia email nay trong
trudng hgp email nay dugce glri thong qua dudng truyén mang céng cong. Bat ky quan di€ém nao dugc thé hién bdi ca nhan trong
email nay khong dai dién cho quan diém clia Viet Capital Bank va/hodc cac cong ty con, cong ty lién két ciia ngan hang.

History

#1 - 02/24/2021 02:29 PM - Luc Tran Van
- File TO TRINH 38001.pdf added

#2 - 02/24/2021 02:31 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0004/2021/TTr-0690602")

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2021-02-24 1:10:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0038/2021/TTr-0690604")
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)

@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2021-02-24 1:10:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

#3 - 03/01/2021 08:04 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 12




Files

TO TRINH 38001.pdf 848 KB 02/24/2021 Luc Tran Van

06/17/2025 22


http://www.tcpdf.org

